local fn = _gn(0xC153C43EA202C8C1)
--- if (OBJECT::IS_DOOR_REGISTERED_WITH_SYSTEM(doorHash))
-- {
-- OBJECT::REMOVE_DOOR_FROM_SYSTEM(doorHash);
-- }
function Global.IsDoorRegisteredWithSystem(doorHash)
	return _in2(fn, _ch(doorHash), _r)
end
